.defaut {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}
.titre-rouge {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.grand-titre {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
}
.case-blanche {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}
.exemple {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	color: #CCCCCC;
}
.case-verte {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #99FF99;
	border: 1px solid #000000;
}
.case-orange {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFCC99;
	border: 1px solid #000000;
}
.case-grise {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #CCCCCC;
	border: 1px solid #000000;
}
.titre-jaune {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFF00;
}
.narration-rounds {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CC6633;
}
.petit {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
}
